ALTER TABLE VS4TPS ADD
	TPSDRequireTaxFull smallint NULL,
	TPSDClientTaxNo nvarchar(30) NULL,
	TPSDBranchCode nvarchar(30) NULL,
	TPSDBranchName nvarchar(150) NULL
GO
UPDATE VS4TPS SET TPSDRequireTaxFull=1
GO
ALTER TABLE VS4TPS ALTER COLUMN
	TPSDSupAddress nvarchar(600) NULL
GO
